---
- 
  isactive: 1
  execorder: 99
  reject_ticket: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: قائمة داخلية للبريد الإلكتروني المحظور. لا تقم بالحذف
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@example.com
